omap4.inc: change to require tune-cortexa9.inc
[glsdk/meta-ti-glsdk.git] / classes /
drwxr-xr-x   ..
-rw-r--r-- 4946 sdcard_image.bbclass